<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-617"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E6%96%87%E4%BB%B6%E6%88%90%E5%91%98"></a><title>XHXKit: 文件成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_k.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有文件成员,并附带其所属的文件:</div>

<h3><a id="index_k"></a>- k -</h3><ul>
<li>k_text_view_place_holder
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#a490bf7b6b2739a8b4778c865fbeca869">UITextView+XHXPlaceholder.m</a>
</li>
<li>k_text_view_place_holder_color
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#ad2c3892af4131d4a2f1efda3cae1080b">UITextView+XHXPlaceholder.m</a>
</li>
<li>k_text_view_place_holder_font
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#a485d33e93188fe77a2f8b01a75a18a54">UITextView+XHXPlaceholder.m</a>
</li>
<li>k_text_view_place_holder_label
: <a class="el" href="_u_i_text_view_09_x_h_x_placeholder_8m.html#a02b16c01e4b9d4d07c2a0abe1fb15c07">UITextView+XHXPlaceholder.m</a>
</li>
<li>kAccessKey
: <a class="el" href="_constants_8h.html#a0a2f7f4700762f7d1c6617e7e65ffd21">Constants.h</a>
</li>
<li>kAccessSecret
: <a class="el" href="_constants_8h.html#a914196fc144008defc8f036f73b8dce4">Constants.h</a>
</li>
<li>kARCAppKey
: <a class="el" href="_constants_8h.html#aef1fd0aab2c0acb58dd2f76c7e38fada">Constants.h</a>
</li>
<li>kBackgroundColor
: <a class="el" href="_u_i_constants_8h.html#a43465a2a22046505549e4829619e4346">UIConstants.h</a>
</li>
<li>kChatMessageFont
: <a class="el" href="_utils_macros_8h.html#ae714125bc8522a2f6cfe73d4b210d62a">UtilsMacros.h</a>
</li>
<li>kClass_ClassRankAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a26a0508ec809549be25636bcd06f49bf">BigDataAnalyticsConstants.h</a>
</li>
<li>kClass_ReportListAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#ac86b9d77b11670d7219cb172216e0634">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#abbea53a8ef2c760a9697bfc1a2fdce67">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_AppraiseAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a94a0bbbb4ec44cd41323f42831c3abb2">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a33596db6790633b1ab0c347990c00363">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_CheckCorrectAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a86397a9ed76b770814afa277ef4932c1">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a7d9afb5e4f9ba365c59c3aef4ea91b77">BigDataAnalyticsConstants.h</a>
</li>
<li>kCourse_CheckDetailAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a43156fee1702c0f04eab620f2dd0c078">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ab5966b0662c09cfeeb77bd5089db1031">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_CheckNoteAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a6f8627f385f2dd9e5ab74767bb912f46">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a492a414f54dfb8f211061f92af9acb6f">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_ClickClassTitleAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#adfadf12fc7aa918118f482a4f1f53100">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ac5f1fe74944533472d939d4bc81755e0">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_DoHomeworkAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a7059e06980fa9e741dc5a9b04250003c">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a5e3a6ca97f634f91edb613fc18ff1adf">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_JoinClassRoomAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a312f0c2fc243aa4a1851f6e477f602ff">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#aaef33f2ced5e3f8d650527f16aa56a91">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_UploadNoteAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a275e2d4f4bf8981730e554c990c77543">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a8e7088515f3fdbac9c3b87cf678de50c">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_WatchPlaybackAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#af5976d1cf9c5a4afe1cb761cc096d94f">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#aeb239af5d0fcf8d0d2abf3dcad47e8fd">BigDataAnalyticsConstants.m</a>
</li>
<li>kCourse_WatchVideoAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a8f4da1f0f6c5594fd73a3a84d4d63280">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a0b62dc64bd295b63331b958bb497f453">BigDataAnalyticsConstants.h</a>
</li>
<li>kCourseCountDownKey
: <a class="el" href="_constants_8h.html#a86f29b71c78aef698f83f87bcb59f94d">Constants.h</a>
</li>
<li>kDarkGrayTextColor
: <a class="el" href="_u_i_constants_8h.html#a54066c1a286473063317de23e37c3452">UIConstants.h</a>
</li>
<li>kDarkTextColor
: <a class="el" href="_u_i_constants_8h.html#abdc1a420f78eac5482495cfd8262b4d4">UIConstants.h</a>
</li>
<li>kDefDisableTintColor
: <a class="el" href="_u_i_constants_8h.html#a6a4f2fbc5409035b0ec080eba561031e">UIConstants.h</a>
</li>
<li>kDefOrangeColor
: <a class="el" href="_u_i_constants_8h.html#a3495f55afb78a1918db69cf840e11076">UIConstants.h</a>
</li>
<li>kDefRedColor
: <a class="el" href="_u_i_constants_8h.html#a3bf3d2fcacc0d6e61a931b937710b6c5">UIConstants.h</a>
</li>
<li>kDefTintColor
: <a class="el" href="_u_i_constants_8h.html#a9d317abe1dc63a5296866bbf7f9291dd">UIConstants.h</a>
</li>
<li>kDevice_Is_iPhoneX
: <a class="el" href="_utils_macros_8h.html#afde53ca2c1289d72d5fb88eea60e67e9">UtilsMacros.h</a>
</li>
<li>kDidCreateJSContextNotification
: <a class="el" href="_n_s_object_09_j_s_context_8h.html#ae00dc727c201f5325f3afb1883751779">NSObject+JSContext.h</a>
, <a class="el" href="_n_s_object_09_j_s_context_8m.html#ab5157fcf8a21ac2701db36a57876cf3d">NSObject+JSContext.m</a>
</li>
<li>KDidShowGuide
: <a class="el" href="_constants_8h.html#aeed36a51651d927c7da29b98d15002ae">Constants.h</a>
</li>
<li>kDisableTintColor
: <a class="el" href="_u_i_constants_8h.html#a6eab6f86d8baf25921a050ad44b98acc">UIConstants.h</a>
</li>
<li>kDTopic_ButtonClickAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#ab82eadb5b11e07b6811589795f75bd34">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#acdf762a602be5f6ba69564ec8a718b7b">BigDataAnalyticsConstants.m</a>
</li>
<li>kFitHeightScale
: <a class="el" href="_utils_macros_8h.html#a61cd8745dc97d8d8aa1aa72ab0c39531">UtilsMacros.h</a>
</li>
<li>kFitWidthScale
: <a class="el" href="_utils_macros_8h.html#a88f3ef8c98351f405c09fc1e44b6a2df">UtilsMacros.h</a>
</li>
<li>kGetHtmlString
: <a class="el" href="_constants_8h.html#aeb65104ed84f90a448021a69ddca87a6">Constants.h</a>
</li>
<li>kGrayTextColor
: <a class="el" href="_u_i_constants_8h.html#a799e22b30ce6691c0ef82c3454100e91">UIConstants.h</a>
</li>
<li>kHighlightTintColor
: <a class="el" href="_u_i_constants_8h.html#a809a5bc09c4bcd96a7c38bb18a34415d">UIConstants.h</a>
</li>
<li>kHQDetail_PopCardAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a9e308a414513898af27bbf4f306f36f9">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a82cd41664710b9039f6bd8e64e01f9de">BigDataAnalyticsConstants.m</a>
</li>
<li>kHWCard_AlbumAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a2c0053210bebfb538a2d2cf92eeb45c8">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ae3f3a2018b0e22d14f72988f0ea8db52">BigDataAnalyticsConstants.m</a>
</li>
<li>kHWCard_ExitAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a0e96ef1b158eece37981976359962fb1">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ab9555ea6f17eb124892ac8e56cc9e314">BigDataAnalyticsConstants.m</a>
</li>
<li>kHWCard_NumberAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a961847d8e4c621df00f004e39d901479">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a2953856dbdd8abef01d564c04121f8a8">BigDataAnalyticsConstants.m</a>
</li>
<li>kHWCard_PaperAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a4c1db247db0433395044f79d4b47b71d">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#aff756f5cb573a3959616f6fa5e54d7fd">BigDataAnalyticsConstants.m</a>
</li>
<li>kHWCard_SubmitAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a71fd96bf6095d64ac09d4cea805f7876">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a58d5f88ac06fdcb964174f3ea5ccacd2">BigDataAnalyticsConstants.m</a>
</li>
<li>kHWCard_takePhotoAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a1364ea73d2f14e9298908766a9c06242">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ac2fa1b4ca13bca64e13f742db7157d12">BigDataAnalyticsConstants.m</a>
</li>
<li>kHwork_CheckCorrectAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#ac96267099d93eb316158c40b5613c678">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a12c4cd075471542cb7bb9b2861ff9813">BigDataAnalyticsConstants.m</a>
</li>
<li>kHwork_CheckWorkDetailAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a1de188d88478e533bc8ed03d4da0b7fa">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a5a757395cc2c47e1671522ee18580ec8">BigDataAnalyticsConstants.m</a>
</li>
<li>kHwork_DoHomeworkAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#aaa284a720673f83f6a22eed97f781136">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ac931fb62e4e78e641cf834a16fa4eed7">BigDataAnalyticsConstants.m</a>
</li>
<li>KKLOnlineAnalyseFetchRootVCSelected
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a7d554920108ef8fe99dac99854afdb5a">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineAnalyseProblemResultVC
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ae9de7c910a980da20a03fd324f348308">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineAnalyseVC
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1dd217f10ef058a4dc3a606e438e9441">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineCertificateDetailUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a223c1b3e255f349654cb868fb9961e55">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineDoHomeworkUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a0ab9522380d4b7bf99c1b56a89dca0d8">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterAnswerSheetVCFromAllCourse
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ac71bdb971526c53c12e332e1be399fa0">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterEvaluationVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#aa6f16751699cb6374accc2976632d45c">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterHomeworkVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ab499e18fec082ea7ea3a8ceeec68c749">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterLiveRoomFromCourseDetail
: <a class="el" href="_k_k_l_online_route_paths_8h.html#accbc8ca4a85378fbc71b119b54a46d73">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterLiveRoomFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a9165a7fad1784a81f45b8b9e88d3a6c6">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterQQFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1e32ee359f7f1e1557473769f63bd099">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterRecordedVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a7efdba0b268a7208621fd809ba4257f1">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterRecordFromSelectCourse
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a07480ce8c06fb9d52dd51306bc34f2a4">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterRecordVideoFreeFromCourseDetail
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ac13a8b692ff94b07eaf5ae444b47ea31">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterReportVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a0b58501962f7b45bc9068293f006c952">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterSelectCourseVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a50146bac94fd24abdac7c8f377dd2c86">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterTestTaskFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a19bc9bd931cb1af6ecea0a7bcbfe3923">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineEnterVideoOfClassFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a39be94a6ac258b0f20303f1f98920cff">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineExchangeCourseCenter
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1ce65bbc713e513952ded77d856dca94">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineExistActivity
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a286c95731d486a114b19cf299ad3359e">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineExistOrder
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a973f52e545eca0ecd512b16d013ff72f">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchCombineCoursesUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a899ed8a610d92778ca5cd3ab11691d91">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchPWDCheckRegular
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ad666be38ba3dfab1519a8c0a7286e556">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserAchievementShareUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#aa712db84ca8316dbdf3a7b228ecb9dd0">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserCenterInviteAwardsUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a86de7970b80efa933954fda36e158f7b">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserCenterPointCenterUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a0d09b953fa8dea0bbeb20261cad241b5">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineFetchUserCenterShareUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a8675f0f9b1cb5c882504c71441d8cb05">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetConfirmOrderURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a02c64fd455337d57c424c054b05f1c9c">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetCourseDetailURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ae43a29719103a3095683fb3b10ab28cb">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetCourseGroupDetailURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a9b766ccad3d1195710c0a8a2a25970c2">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetCourseJointOfferURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a98663813acbdebd52cbcfbf6df1accef">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetPaySuccessURL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a828de4aa8d81220ac03c5e16e52679ee">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGetTeacherH5URL
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ab2965bf61829bf1c87564f1716522972">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineGotoClassNoteDetailFromAllCourse
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a5fa919d81dabe4466a27ec5db1ae59cf">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlinehoemworkReportUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#ab2312ecff7c96bd529697d22815de03b">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineParentMonitorGuideUrl
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a2a6117bb24ebcba6c65d4d9a9a2b8fca">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlinePopImproveUserInfoVCFromStudy
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a7931379ab0783ce79f9afeef332c7b29">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineSelectedUserCenterItemsIndex
: <a class="el" href="_k_k_l_online_route_paths_8h.html#af24b22681ba584961b1347b25bbda5bd">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineSwitchRootVCSelectedIndex
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a92390b4d9f0d2e85035a0ad0b42b69fe">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineThirdCustomer
: <a class="el" href="_k_k_l_online_route_paths_8h.html#a1a4b06a2096630201305e48b2547f731">KKLOnlineRoutePaths.h</a>
</li>
<li>KKLOnlineXSCMode
: <a class="el" href="_k_k_l_online_route_paths_8h.html#af265ca7f52bbf7750f9e547cbeb56973">KKLOnlineRoutePaths.h</a>
</li>
<li>kLastRunVersionKey
: <a class="el" href="_constants_8h.html#a48972c1458b8efb88d0631113649f9b4">Constants.h</a>
</li>
<li>kLightLineColor
: <a class="el" href="_u_i_constants_8h.html#a75ad8716d7a2868174c56b0140215178">UIConstants.h</a>
</li>
<li>kLiveAnswerPublishKey
: <a class="el" href="_constants_8h.html#a1bef65b4293d5e96218eeb7548540ede">Constants.h</a>
</li>
<li>kLiveTitleList
: <a class="el" href="_constants_8h.html#a5b4c5a29e82d17e948a09ce3b87258ce">Constants.h</a>
</li>
<li>KMainTabTipTitleMaxWidth
: <a class="el" href="_beginner_tips_view_8m.html#ab71a4d99ebd54a13ac401e837981d914">BeginnerTipsView.m</a>
, <a class="el" href="_main_tab_tip_view_8m.html#ab71a4d99ebd54a13ac401e837981d914">MainTabTipView.m</a>
</li>
<li>kMaxWidth
: <a class="el" href="_utils_macros_8h.html#a210ee0e58ed583bae8cc112adbf3b4eb">UtilsMacros.h</a>
</li>
<li>kNewBackgroundColor
: <a class="el" href="_u_i_constants_8h.html#a0eb667a8fef8e2fd0409c0667aaddc1e">UIConstants.h</a>
</li>
<li>kNewbieKey
: <a class="el" href="_constants_8h.html#ac61c9063061b2043fa027bf7ae8acff7">Constants.h</a>
</li>
<li>kNotifyChangeInfo
: <a class="el" href="_constants_8h.html#ac5eee4b681006d5311fc5fd74f1ba2b6">Constants.h</a>
</li>
<li>kNotifyClassSummary
: <a class="el" href="_constants_8h.html#a3d18d27a33b59a608459ef8a5dbbcae0">Constants.h</a>
</li>
<li>kNotifyIapBuyState
: <a class="el" href="_constants_8h.html#a4309eb6fca18e84212dd124931521aec">Constants.h</a>
</li>
<li>kNotifyPushInfo
: <a class="el" href="_constants_8h.html#af970f3ec271e9632a3403c8a0829dc80">Constants.h</a>
</li>
<li>kNotifyRefreshCourseDetailVC
: <a class="el" href="_constants_8h.html#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">Constants.h</a>
</li>
<li>kNotifyRemoveWindow
: <a class="el" href="_constants_8h.html#ada3381f37ae6f9290c998572df76e1fe">Constants.h</a>
</li>
<li>kNotifySubmitClassNote
: <a class="el" href="_constants_8h.html#a36e08c2ace3438acdf1a753ece0f701f">Constants.h</a>
</li>
<li>kNotifySubmitClassroomEvaluation
: <a class="el" href="_constants_8h.html#a0e951466582cf5b26618d0ae91011918">Constants.h</a>
</li>
<li>kNotifySubmitHomework
: <a class="el" href="_constants_8h.html#a41c2f00b9b2abfc86d1b2f7efc3c1e41">Constants.h</a>
</li>
<li>kNotifyTermOrBookVersionDidChanged
: <a class="el" href="_constants_8h.html#a9c97fc3f3952a4719102b2cb012dc810">Constants.h</a>
</li>
<li>kNotifyTopUpSuccess
: <a class="el" href="_constants_8h.html#a106d941adaa38327dc06b5816bbce609">Constants.h</a>
</li>
<li>kOldAccount
: <a class="el" href="_constants_8h.html#a54b4653bf6e02ff1bd2ab34cedd442e7">Constants.h</a>
</li>
<li>KOTabBarHeight
: <a class="el" href="_k_o_tab_bar_8h.html#a40bc236ffd6b04e2173d7b47bb19c3da">KOTabBar.h</a>
, <a class="el" href="_k_o_tab_bar_8m.html#a40bc236ffd6b04e2173d7b47bb19c3da">KOTabBar.m</a>
</li>
<li>kPicturePlacehold
: <a class="el" href="_u_i_constants_8h.html#a96d3d238033a3cf7381a3f64a7c49b9a">UIConstants.h</a>
</li>
<li>kProtectedEyesModel
: <a class="el" href="_constants_8h.html#aea9a22cffcb7ea465f8d71ffb83209d7">Constants.h</a>
</li>
<li>KProtectModel
: <a class="el" href="_constants_8h.html#ad1dca55809ee6fead6a81f482e6745e5">Constants.h</a>
</li>
<li>kRDetail_CopyAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a7505288aea6392c5c23c34f8f2cc1720">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a5d82b6d408fa62af78ede3e914ab7c4b">BigDataAnalyticsConstants.h</a>
</li>
<li>kRDetail_CourseAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a2018d187ec4f38563ee83ae0db59acf4">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a88cf0228536ad8d62e4e42ca325c7519">BigDataAnalyticsConstants.m</a>
</li>
<li>kRDetail_QQAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a78c30ff4cd5f21df553831ecc02940db">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#abd148c36771b21b977539198c894d41c">BigDataAnalyticsConstants.h</a>
</li>
<li>kRDetail_QzoneAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#af756f102c8085ec291f06d9ada62cff6">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ab5c89f52d9edb1fe6fcaa00a402c23f2">BigDataAnalyticsConstants.m</a>
</li>
<li>kRDetail_TimeLineAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a1c8b033bd263c18fe5032ff4ed96dc1e">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ad61d57ac0369112263960992ec4c11bd">BigDataAnalyticsConstants.m</a>
</li>
<li>kRDetail_WechatAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a62ed617944bb249b1e90c9eff639913a">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#abff3e13475de3e5da4a8d59d4c60bc0b">BigDataAnalyticsConstants.m</a>
</li>
<li>kScreenHeight
: <a class="el" href="_utils_macros_8h.html#a6227975f53b2543d4679ba2405decfb3">UtilsMacros.h</a>
</li>
<li>kScreenWidth
: <a class="el" href="_utils_macros_8h.html#a9a73d343dd1af7bfb763a047fedebe4c">UtilsMacros.h</a>
</li>
<li>kServiceKey
: <a class="el" href="_x_h_x_device_manager_8m.html#a1d3aa2437ceb6e4840f7d45d7654b086">XHXDeviceManager.m</a>
</li>
<li>kSList_ToStudyAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a400493abf81f724876c06660b0911dde">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a5c3e089fd9a7b877913c0eb67afb05f2">BigDataAnalyticsConstants.h</a>
</li>
<li>kSNote_ClickImageAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a235239addaa5785113fe15f711f122bb">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ae42d0f646aa5bf8caae02519242e890b">BigDataAnalyticsConstants.m</a>
</li>
<li>kSNote_ClickMoreAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a35a5a669fd21d0d6a9520a4a7d4d70ee">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a2f63694699b58e40d273728299832e7b">BigDataAnalyticsConstants.m</a>
</li>
<li>kSNote_WatchVideoAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a17d3732a8f7d1c0230f44653ff2bb5b9">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#ab520328a0906718bc569ee270e021121">BigDataAnalyticsConstants.m</a>
</li>
<li>kSReport_listAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a481188e66b83aa4b8692e7301b4344f8">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a8b0a4fef48d1324cc6cd84b7045fa831">BigDataAnalyticsConstants.h</a>
</li>
<li>KStatusBarHeight
: <a class="el" href="_u_i_button_09_x_h_x_style_8m.html#a8e0197ab54ea94b50f403bc74bf067e1">UIButton+XHXStyle.m</a>
</li>
<li>kStudy_AllCourseAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a701a2a69246d97826c1548cd800b0b59">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a1cd6b3f44d25f04af44ad67672c3e70b">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_ClassicProblemAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#abc23743de8fd016c43840deb6764f7fb">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a83124d6e2b154b3d3131a9b83a7eda2f">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_CourseDetailAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a96c9547d4485ba436302846ae9185d07">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a230c202a55663367eff1dec598c5cfc6">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_DeleteWrongQuestionAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a27442b76be6e34c36d35c0d1ee014399">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a4fb607a2f8e591715bd31c7673249711">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_ErrorAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a881c00d3e86f7a2bda08dd19c487ffea">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a9e27a9c0ca1207ad04b30e48d3e4f1c3">BigDataAnalyticsConstants.m</a>
</li>
<li>kStudy_FindMoreAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#ac62d19d7a6326dfd92ecc51b183c06fc">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_MarkWrongReasonAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a2ba25590328a777c8f8a132454922e8c">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a8b6dde75ccb3680a3c3db20969615dcd">BigDataAnalyticsConstants.m</a>
</li>
<li>kStudy_MineHomeWorkAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#ae4fbfd9109d2824888ed2ce7c2c5bee2">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#ae698b6979385439b719ef6a81666fa3b">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_NoteAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#ae40cc11569d611412728c884eeddbbd3">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a3d32ebd1d221a70c6e1f0f9d46ffbd25">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_ReportAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#aeeabf57bc900f27f6e822e6c81ff891a">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a2a9b99ab587ec21139b61244e22a4b62">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_SessionAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#ac1ca47613b9eef73eda4c7c1bc6b26e2">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a1a2aa30faf42ec35838ac8abffa3ed0b">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_StatueReportAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#adea6efeb3830de780cb0f443f873454b">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a6d7beaa19769274eb2ccda84e6dcd81e">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_TaskAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#ac4dacde624b7a42513e26cd18a13b254">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a10ff69acfe01ca02a83a5f0154fa21b5">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_ToStudyAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#adb538229cb37a285a78b5bca48abf796">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a53d2a8e3a151f989b2aae79a607a7de7">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_TurnToLiveRoomAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#af2cd0b940c30bb8acb1671694e68c34e">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a103ccf1ca7312e8562d87f6846f3a450">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_WatchVideoAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#aaf1bd3e1d41882b6e551f88c905a4c19">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#afebf339b61ba846ee8219ea7a93991db">BigDataAnalyticsConstants.h</a>
</li>
<li>kStudy_WeeklyAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a6000be0cd45da69141ddd17a8566fe70">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a070f136fb235dc9109b275c2e52ce041">BigDataAnalyticsConstants.h</a>
</li>
<li>kTeacherAvatar
: <a class="el" href="_u_i_constants_8h.html#a81b706ab24ca0e16bb8489036539b171">UIConstants.h</a>
</li>
<li>kThemeColor
: <a class="el" href="_u_i_constants_8h.html#aab88703ee4f955d41b2fde4993c717b8">UIConstants.h</a>
</li>
<li>kUMengKey
: <a class="el" href="_constants_8h.html#adb8004082eef5101842d048d88001dc7">Constants.h</a>
</li>
<li>kUpNote_AlbumAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a44941d034d976c4900231d9dd474eac3">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a9804a7f3a574db9dcdffc62eedb9e745">BigDataAnalyticsConstants.h</a>
</li>
<li>kUpNote_PhotoAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#a7ccf1ca313209c827fd011b729944720">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a9db7272262955816a9066b55e465cf31">BigDataAnalyticsConstants.m</a>
</li>
<li>kUserInfo
: <a class="el" href="_constants_8h.html#af78d46c84d4d3b7f34ba1dcb9da65497">Constants.h</a>
</li>
<li>kUserToken
: <a class="el" href="_constants_8h.html#af41b2480b7f01bcac76cf617cf03b158">Constants.h</a>
</li>
<li>kUUIDKey
: <a class="el" href="_x_h_x_device_manager_8m.html#ae696545da7cf3e06d35f11ba6ad5ebd0">XHXDeviceManager.m</a>
</li>
<li>kVersionGreaterThanOrEqualTo
: <a class="el" href="_utils_macros_8h.html#a04489de138273eb826b8c7137bcf6ae5">UtilsMacros.h</a>
</li>
<li>kWDesc_TypeAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#ad37e3fec27c5a082d2bedbe0994cbd88">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a15a9154339d8587414b9ee7d5ef918ee">BigDataAnalyticsConstants.m</a>
</li>
<li>kWeekR_TimeExchangeAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#af1413bbb66bf006ebabcb152ea025cca">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#a8590549e9d139f4c786b05a9b30e2a2a">BigDataAnalyticsConstants.m</a>
</li>
<li>kWRCAppKeyEN
: <a class="el" href="_constants_8h.html#a0d7cd97776a9f189f71a43444fd44c49">Constants.h</a>
</li>
<li>kWrong_DescAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a5eff87158677c6e34fae2192c91ac83c">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#aa747c459927a0920bac2c0cc52778d39">BigDataAnalyticsConstants.h</a>
</li>
<li>kWrong_SubjectsAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#abd7a9529c2e4ca579c0a4a196bcb8c4b">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a48b74b711b323a914bd4029e4667cddc">BigDataAnalyticsConstants.h</a>
</li>
<li>kWrong_TimeAnalytics
: <a class="el" href="_big_data_analytics_constants_8m.html#a2ca80d987e43378ff2d1bef8c5bde0b5">BigDataAnalyticsConstants.m</a>
, <a class="el" href="_big_data_analytics_constants_8h.html#a482c55d9c0b4a1538ea891a14526dabb">BigDataAnalyticsConstants.h</a>
</li>
<li>kWrong_TypeAnalytics
: <a class="el" href="_big_data_analytics_constants_8h.html#ad89c29752868366de895f8c0e455135a">BigDataAnalyticsConstants.h</a>
, <a class="el" href="_big_data_analytics_constants_8m.html#adef3d7a9c23df7d4a2f94259f4e87964">BigDataAnalyticsConstants.m</a>
</li>
<li>kXHXAppVersion
: <a class="el" href="_utils_macros_8h.html#aa8c4e7d66e2551fed8466630e12857a1">UtilsMacros.h</a>
</li>
<li>kXHXUserGuideKey
: <a class="el" href="_constants_8h.html#ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a">Constants.h</a>
</li>
<li>KXHXVODGuide
: <a class="el" href="_constants_8h.html#ad72685f3aeb65d65d38dad05ee73dce7">Constants.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>